const express = require('express');
const router = express.Router();
const ctrl = require('./auth.controller');

router.post('/login', ctrl.login);
router.post('/register', ctrl.register);
router.get('/profile/', ctrl.profile);
router.post('/logout', ctrl.logout);

module.exports = router; 